@font-face {
  font-family: "iconfont";
  src: url('../fonts/iconfont.eot?t=d3adc8de61992f73ad50ced7c2e8afc5'); /* IE9 */
  src: url('../fonts/iconfont.eot?t=d3adc8de61992f73ad50ced7c2e8afc5#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/iconfont.woff?t=d3adc8de61992f73ad50ced7c2e8afc5') format('woff2'),
  url('../fonts/iconfont.woff?t=d3adc8de61992f73ad50ced7c2e8afc5') format('woff'), /* chrome、firefox */
  url('../fonts/iconfont.ttf?t=d3adc8de61992f73ad50ced7c2e8afc5') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont.svg?t=d3adc8de61992f73ad50ced7c2e8afc5#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-douyin-copy-copy:before {
  content: "\e001";
}
.icon-weixin-delu:before {
  content: "\e002";
}
.icon-add_48dp_5F6368_FILL1_wght400_GRAD0_opsz481:before {
  content: "\e003";
}
.icon-admin_panel_settings_48dp_5F6368_FILL1_wght300_GRAD0_opsz48:before {
  content: "\e004";
}
.icon-approval_48dp_5F6368_FILL0_wght300_GRAD0_opsz48:before {
  content: "\e005";
}
.icon-arrow_back:before {
  content: "\e006";
}
.icon-arrow_forward:before {
  content: "\e007";
}
.icon-assignment_globe_48dp_5F6368_FILL1_wght300_GRAD0_opsz48:before {
  content: "\e008";
}
.icon-build_48dp_5F6368_FILL0_wght300_GRAD0_opsz48:before {
  content: "\e009";
}
.icon-build_48dp_5F6368_FILL1_wght300_GRAD0_opsz48:before {
  content: "\e00a";
}
.icon-build_circle_48dp_5F6368_FILL0_wght300_GRAD0_opsz48:before {
  content: "\e00b";
}
.icon-contacts_product_48dp_5F6368_FILL1_wght300_GRAD0_opsz48:before {
  content: "\e00c";
}
.icon-data_table_48dp_5F6368_FILL0_wght300_GRAD0_opsz48:before {
  content: "\e00d";
}
.icon-design_services_48dp_5F6368_FILL0_wght300_GRAD0_opsz48:before {
  content: "\e00e";
}
.icon-edit_document_48dp_5F6368_FILL0_wght300_GRAD0_opsz48:before {
  content: "\e00f";
}
.icon-engineering_48dp_5F6368_FILL0_wght300_GRAD0_opsz48:before {
  content: "\e010";
}
.icon-explore_nearby_48dp_5F6368_FILL1_wght300_GRAD0_opsz48:before {
  content: "\e011";
}
.icon-keyboard_backspace_48dp_5F6368_FILL1_wght300_GRAD0_opsz48:before {
  content: "\e012";
}
.icon-memory_48dp_5F6368_FILL0_wght300_GRAD0_opsz48:before {
  content: "\e013";
}
.icon-order_approve_48dp_5F6368_FILL0_wght300_GRAD0_opsz48:before {
  content: "\e014";
}
.icon-radar_48dp_5F6368_FILL0_wght300_GRAD0_opsz48:before {
  content: "\e015";
}
.icon-remove_48dp_5F6368_FILL1_wght400_GRAD0_opsz48:before {
  content: "\e016";
}
.icon-social_leaderboard_48dp_5F6368_FILL1_wght300_GRAD0_opsz48:before {
  content: "\e017";
}
.icon-volunteer_activism_48dp_5F6368_FILL0_wght300_GRAD0_opsz48:before {
  content: "\e018";
}
.icon-volunteer_activism_48dp_5F6368_FILL1_wght300_GRAD0_opsz48:before {
  content: "\e019";
}
.icon-wifi_calling_bar_1_48dp_5F6368_FILL1_wght300_GRAD0_opsz48:before {
  content: "\e01a";
}
